/*	-------------------------------------------------------------
	CSS - STYLE : 	Tyler Farr
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
	Filename:		style.css
	Date:			Feb 23, 2015
	Author:			Halo Media LLC - http://www.halopowered.com/
	-------------------------------------------------------------	*/


/*  =============================================================================
    fonts
    ========================================================================== */
	/*
  font-family: 'Roboto', sans-serif; 300 lt, 500 md, 900 bk
  font-family: "pt-sans",sans-serif; 400 reg, 700 bd
	*/

/*  =============================================================================
    general
    ========================================================================== */

	@import url('https://s3.amazonaws.com/bbr-assets/icons/bbr-icons.css');
    @import url('https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css');

    body { background:#fff; color:#333; font-family: "pt-sans",sans-serif; font-weight:400; }
    body.locked { overflow:hidden; }
    .bg { background:url(../images/bg.jpg?v=4) repeat; }
    .bg-wht { background: #fff; }
    a { color:#2f1406; text-decoration:none; }
      a:active, a:hover { color:#6ba7d0; text-decoration:none; }
    h1, h2, h3, h4, h5, h6 { font-family: "pt-sans",sans-serif; font-size:inherit; font-weight:700; line-height:inherit; text-align:inherit; }
    h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color:inherit; }
    p { font-size: inherit; font-weight: 400; line-height:inherit; text-align:inherit; }
    img { max-width:100%; vertical-align:middle; }
    ul, ol { text-align: inherit; }
    ol { list-style:decimal; list-style-position:inside; }
    .container { max-width:940px; }
    .section-grp { padding:52px 0 95px 0; }
    .section--inner { margin-bottom:50px; padding:170px 0 0 0; }
    .sec-container { padding-bottom:20px; background:url(../images/dotted-dash.png?v=3) left bottom repeat-x; }
      .section-title { margin-bottom:27px; padding-bottom:5px; color:#fff; font-size:60px; text-transform:uppercase; letter-spacing: 0.05em; border-bottom:1px solid #fff;}
      .section-content {}
        .section-content p { margin-bottom:12px; }
      .bg-wht .section-title { color: #536878; border-bottom-color: #536878; }
    strong, b { font-weight:700; }
    em, i { font-style:italic; }

    .round { border-radius:200px; -webkit-border-radius:200px; display:inline-block; }
    .align-right { text-align:right; }

    .mobile-view, .btn-join-mob { display: none; }
    .desktop-view { display: block; }

    .more { width:100%; margin-top:33px;background:url(../images/dotted-dash.png?v=3) 0 center repeat-x;  text-align:center; text-transform:uppercase; position:relative; }
      .more:before, .more:after { width: 30px; height: 42px; background: url(../images/bg.jpg?v=4) no-repeat; display: inline-block; vertical-align: middle; content:""; }
      a.more-anchor { padding:8px 53px 10px 53px; background:#fff; color:#536878; font-size:18px; letter-spacing:1px; display: inline-block; vertical-align: middle; font-weight:700; -webkit-box-shadow: 0 2px 4px 0 rgba(0,0,0,0.5); box-shadow: 0 2px 4px 0 rgba(0,0,0,0.5); }
      .more-anchor:hover { background:#536878; color:#fff; }

    .bg-wht .more { background-image: url(../images/dotted-dash-drk.png?v=3); }
      .bg-wht .more:before, .bg-wht .more:after { background: #fff; }

    .back { color:#fff; text-transform:uppercase; float:right; }
      .back-anchor { color: #fff; padding:0 6px; font-size:22px; letter-spacing:1px; }
        .back-leftarrow { width:33px; height:33px; margin:-5px 4px 0 0; padding-top:2px; color:#fff; font-size:25px; border:2px solid #fff; display:inline-block; vertical-align:middle; text-align:center; }
        .back-anchor:hover { color: #6ba7d0; }
        .back-anchor:hover .back-leftarrow { background:#6ba7d0; color:#fff; border-color:#6ba7d0; }

    .btn-backtop { width:170px; margin:0 auto 20px auto; font:900 20px 'Roboto', sans-serif; text-align:center; text-transform:uppercase; display:block; }
    .footer-grp .btn-backtop { color: #536878; }
      .backtop-arrow { width:37px; height:37px; margin:0 auto 13px auto; padding:7px 10px 0px 8px; background:transparent; color:#536878; font-size:18px; text-align:center; display:block; border:1px solid #536878;}
      .btn-backtop:hover .backtop-arrow, .backtop-arrow:hover { background:#536878; color:#fff !important; }

    .filler-bg { height:340px; padding-top:50px; background:url(../images/filler-1.jpg?v=3) center 0 no-repeat; background-size:cover; background-position: center;}
    .filler-bg-2 { background-image:url(../images/filler-2.jpg?v=4); }
    .filler-bg-3 { background-image:url(../images/filler-3.jpg?v=4); }
    .filler-bg-4 { background-image:url(../images/filler-4.jpg?v=4); }
    /* .filler-bg-5 { background-image:url(../images/filler-5.jpg?v=4); } */

    .img-holder { position:relative; overflow:hidden; }
		.img-holder img { width:100%; -moz-transform: scale(1); -webkit-transform: scale(1); -o-transform: scale(1); -ms-transform: scale(1); transform: scale(1); }
			.img-holder:hover img, .news-item:hover .img-holder img { -moz-transform: scale(1.10); -webkit-transform: scale(1.10); -o-transform: scale(1.10); -ms-transform: scale(1.10); transform: scale(1.10);  -webkit-transform-origin:50% 50%; -o-transform-origin:50% 50%; -ms-transform-origin:50% 50%; transform-origin:50% 50%; }

    .trans-3 { -webkit-transition: all .3s ease; -moz-transition: all .3s ease; -ms-transition: all .3s ease; -o-transition: all .3s ease; transition: all .3s ease; }
    .trans-7, .photo-img img { -webkit-transition: all .7s ease; -moz-transition: all .7s ease; -ms-transition: all .7s ease; -o-transition: all .7s ease; transition: all .7s ease; }

    .col-list { letter-spacing:-5px; }
      .col--item { letter-spacing:normal; display:inline-block; float:none; vertical-align:top; }

    .admin-bar .header-top { top:32px; }
    .admin-bar .header-grp.fixed, .admin-bar .inner-nav .header-grp { top:81px; }

    .main-content { padding-bottom: 50px; }
    .home .main-content { padding-bottom: 0; }
      .home #bit-events tr.bit-bottom { display: none; }

/*  =============================================================================
    .header-grp
    ========================================================================== */
    .header-top { width:100%; padding:7px 0; background:#fff; color:#fff; font-size:12px; text-transform:uppercase; position:fixed; top:0; left:0; z-index:50; }
      .social-item { width:26px; margin-right:9px; padding:4px 0 5px 0; color:#536878; font-size:13px; text-align:center; vertical-align:middle; border:2px solid #536878; display:inline-block; }
        .social-item:hover { background:#536878; color:#fff; border:2px solid #536878;}
        .social-item:before, .social-item:after { left:1px; }
          .ico-spotify:before { width: 14px; height: 14px; margin-left: 3px; background: url(../images/icon-spotify3.png) center top no-repeat; background-size: cover; display: block; content: ""; }
            .ico-spotify:hover:before { background-image: url(../images/icon-spotify-wht.png); }
      .icon-spotify { background:url(../images/icon-spotify.png) center 6px no-repeat; position:relative; overflow:hidden; }
        .icon-spotify:hover { background-position:center -18px; }
          .side-follow { position:absolute; top:0; left:0; z-index:1; opacity:0; }
      .ico-instagram, .ico-twitter, .ico-youtube { padding: 5px 1px 4px 0; }

	.ico-applemusic:before { width: 14px; height: 14px; margin-right: 2px; font-family: 'FontAwesome'; content: "\f179"; }
	.ico-applemusic:hover:before { color:#fff; }
  	.icon-applemusic { content: '\f179'; position:relative; overflow:hidden; }
	.icon-applemusic:hover { background-position:center -18px; }

	.ico-amazonmusic:before { width: 14px; height: 14px; font-size: 11px; margin-right: 1px; font-family: 'bbr-icons' !important; content: "\e900"; }
	.ico-amazonmusic:hover:before { color:#fff; }
  	.icon-amazonmusic { font-family: 'bbr-icons' !important; content: "\e900"; position:relative; overflow:hidden; }
	.icon-amazonmusic:hover { background-position:center -18px; }

	.ico-pandora:before { width: 14px; height: 14px; font-family: 'bbr-icons' !important; content: "\e901"; }
	.ico-pandora:hover:before { color:#fff; }
  	.icon-pandora { font-family: 'bbr-icons' !important; content: "\e901"; position:relative; overflow:hidden; }
	.icon-pandora:hover { background-position:center -18px; }

    	.header-grp { width:100%; background:#fff; text-transform:uppercase; position:static; z-index:49; }
      /* .header-grp:after { width:100%; height:120px; background:url(../images/bg-nav-shad.png) center -12px no-repeat; position:absolute; top:0; left:0; content:""; z-index:0; } */
      .header-grp.fixed, .inner-nav .header-grp { margin-top:-8px; position:fixed; top:49px; left:0; }
        .nav-grp { font-size:22px; letter-spacing:-4px; text-align:center; position:relative; z-index:1; }
          .menu-item, .page_item { margin:0 10px; letter-spacing:0.04em; display:inline-block; vertical-align:top; -webkit-transition: all .7s ease; -moz-transition: all .7s ease; -ms-transition: all .7s ease; -o-transition: all .7s ease; transition: all .7s ease; position: relative; }
          .nav-grp > ul > li:before { width: 100%; height: 3px; background: #fff; position: absolute; top: 0; left: 0; content: ""; }
          .menu-item:first-child, .page_item:first-child { margin-left:0; }
          .menu-item:last-child { margin-right:0; }
            .menu-item a, .page_item a { font-weight: 700; padding: 16px 0; color:#536878; display:block; letter-spacing: 0px;}
          .nav--home .menu-item a, .nav--home .page_item a { padding:23px 17px 0 17px; }
            .menu-item:hover a, .nav--current a, .current-menu-item a, .page_item:hover a, .current_page_item a { color:#6ba7d0; text-shadow:none; }
            .nav-grp > ul > li:hover:before, .nav-grp > ul .current_page_item:before { background: #6ba7d0; }

/*  =============================================================================
    .side-social
    ========================================================================== */
    .side-social { display: none; position:fixed; top:173px; right:0; z-index:200; -webkit-transition: all 400ms ease-in-out; -moz-transition: all 400ms ease-in-out; -ms-transition: all 400ms ease-in-out; -o-transition: all 400ms ease-in-out; transition: all 400ms ease-in-out; }
    .side-social.hide { right: -100%; -webkit-transition: all 200ms ease-in-out; -moz-transition: all 200ms ease-in-out; -ms-transition: all 200ms ease-in-out; -o-transition: all 200ms ease-in-out; transition: all 200ms ease-in-out; }
      .side-item { margin-bottom:3px; text-align:right; position:relative; }
        .side-anchor { height:48px; padding:9px 0 0 0; background: #536878; color: #fff; font:400 15px 'Roboto', sans-serif; text-transform:uppercase; display:inline-block; position:relative; }
          .side-anchor:hover { background: #6ba7d0; }
        .side--follow { cursor:default; }
          .side-icon { width:34px; height:34px; margin-right:0; margin-left:20px; padding-top:5px; font-size:20px; text-align:center; position:relative; right:9px; vertical-align:top; border:1px solid #fff; }

          .side-title { width:0; height:0; padding-top:3px; color:#fff; opacity:0; visibility:hidden; overflow:hidden; display:block; }
            .side-title a { color:inherit; }

      /* .side-item:hover .side-anchor { background:#2f1406; } */
      .side-item:hover .side-icon { margin:0 10px; color:#fff; top:auto; right:auto; transition-delay:.6s; -webkit-transition-delay:.6s; border-color:#fff; }
      .side-item:hover .side-title { width:auto; height:auto; padding:5px 12px 0 19px; opacity:1; visibility:visible; transition-delay:.5s; -webkit-transition-delay:.5s; display:inline-block; }
      .side-item:hover .icon-spotify { background-image:url(../images/icon-spotify-h.png?v=3); }

    .spotify-fo { height: 100%; padding: 150px 20px 20px 20px; background: rgba(0,0,0,0.9); position: fixed; bottom: 0; right: -340px; z-index: 49; -webkit-transition: all 300ms ease-in-out; -moz-transition: all 300ms ease-in-out; -ms-transition: all 300ms ease-in-out; -o-transition: all 300ms ease-in-out; transition: all 300ms ease-in-out; }
    .spotify-fo.show { right: 0; }
      .sfo-anchor { width: 55px; height: 55px; margin-top: -27px; padding-top: 12px; background: #282828; text-align: center; position: absolute; top: 50%; left: -54px; }
      .home .sfo-anchor { top: 331px; margin-top: 0; }
        .spotify-fo.show .sfo-anchor img { display: none; }
        .spotify-fo.show .sfo-anchor:before { color: #fff; font-size: 25px; content: "X"; }
      .sfo-embed {}
        .sfo-embed iframe { width: 100%; display: block; }
      .sfo-follow { padding-top: 20px; }
        .sfo-follow iframe { width: 92px !important; margin: 0 auto; }

/*  =============================================================================
    .rotator
    ========================================================================== */
    .rotator .tp-leftarrow.default, .rotator .tp-rightarrow.default { width:67px; height:67px; }
    .rotator .tp-leftarrow.default { background-image:url(../images/large_left.png); }
    .rotator .tp-rightarrow.default { background-image:url(../images/large_right.png); }
    .rotator .tp-bullets.simplebullets.round .bullet { width:9px; height:9px; background:#fff; border:2px solid #fff;  border-radius:40px; -webkit-border-radius:40px; }
    .rotator .tp-bullets.simplebullets.round .bullet.selected { background:#2f1406; border-color:#fff6e2; }

/*  =============================================================================
    .news-grp
    ========================================================================== */
    .news-item { margin:0 8px 33px 8px; background:#fff; position:relative; overflow:hidden; }
    .news-item:after { width:100%; height:150px; background:#6ba7d0; position:absolute; bottom:-150px; left:0; content:""; z-index:0; -webkit-transition: all .3s ease; -moz-transition: all .3s ease; -ms-transition: all .3s ease; -o-transition: all .3s ease; transition: all .3s ease; }
    .news-item:hover:after { bottom:0; }
    .news-item .img-holder { height:196px; background:#000; }

      .news-item .wp-post-image { height:auto; }
      .news-content { padding:0 20px; color:#000; position:relative; z-index:1; }
      .news-title { height:54px; margin-bottom:20px; padding-top:10px; font-size:20px; line-height:22px; letter-spacing:0.025em; text-transform:uppercase; overflow:hidden; }
      .news-footer { margin-top:10px; padding-bottom:10px; text-transform:uppercase; }
        .posted { padding-top:4px; font-size: 11px; float:left; }
          .posted span { margin-right:5px; font-size:15px; vertical-align: top; display: inline-block; }
        .news--more { margin-top:5px; color:inherit; font-size: 12px; float:right; }
      /* .news-item:hover .news-title { font-family: 'klinic_bold'; } */
        .news-item a:hover { color:inherit; }
        .news-item:hover .news-content { color: #fff; }

/*  =============================================================================
    .bio-grp
    ========================================================================== */
    #bio { background: #fff; }
    #bio.expand { background-position: left bottom; }
    #bio .section-title { text-align:center; color:#536878; border-bottom-color: #000; }
      .section-bio-content { color:#333; font-size:18px; line-height:23px; overflow:hidden; }
        .section-bio-content blockquote { margin-bottom: 15px; color: #536878; font-size: 24px; line-height: 34px; letter-spacing: 0.025em; text-transform: uppercase; font-style: italic; position: relative; border-bottom: 1px solid #000; }
          .section-bio-content blockquote:after { width: 7px; height: 7px; margin-left: -5px; background: #c2c2c2; border: 2px solid #333; position: absolute; bottom: -6px; left: 50%; content: ""; -moz-transform: rotate(45deg); -webkit-transform: rotate(45deg); -o-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg); }
          .section-bio-content blockquote p { margin-bottom: 15px; font-weight: 700; }
      .expand .section-bio-content { height:100%; }
      .more-bio { margin-top:50px; background-image: url(../images/dotted-dash-drk.png); visibility:hidden; }
        .more-bio:before, .more-bio:after { display: none; }
      .more-bio.show { position:relative; bottom:auto; visibility:visible; }
        .more-bio.show .more-anchor { padding:10px 74px 10px 74px; }

/*  =============================================================================
    .follow-grp
    ========================================================================== */
   	.follow-grp { padding-top:20px; color:#fff6e2; text-align:center; }
   		.follow-title { color: #536878; font-size:40px; letter-spacing:0.12em; text-transform:uppercase; }
   		.follow-social { padding-top:32px; font-size:22px; letter-spacing:1.2px; text-align:center; }
        .follow-item { margin:0 46px; color:#2f1406;  display:inline-block; text-align:center; text-shadow:0 1px 1px #000000; }
          .follow-item:active, .follow-item:visited { color:inherit; }
          .btn-follow { width:92px; height:92px; margin-bottom:28px; padding-top:22px; background:#536878; color:#fff; font-size:50px; letter-spacing:normal; text-align:center; text-shadow:none; display:block; }
        .follow-item:hover {}
        .follow-item:hover .btn-follow { background:#fff; color:#6ba7d0;  }

/*  =============================================================================
    .feed-grp
    ========================================================================== */
    .twitter-grp { padding-top:20px; }
    .feed-item { height:0; margin:0 auto; overflow:hidden; }
    .feed-item.show { height:230px; }
    .facebook-item.show { height:150px; }
      .feed-header { padding-bottom:15px; text-align:center; }
        .feed-user { color:#fff; font-size:15px; text-transform:uppercase; }
          .feed-user .ico-twitter, .feed-user .ico-facebook { margin-left:24px; color:#fff; font-size:30px; font-weight:normal; }
          .feed-user a { color:#fff; vertical-align:super; }
        .feed-content { padding-bottom:10px; color:#fff; font-size:24px; letter-spacing:0.2px; line-height:31px; text-align:center; }
          .feed-content p { font-size:20px; line-height:32px; letter-spacing:0.02em; }
        .feed-date { font-size:14px; }

    .bullets { text-align:center; }
      .bullet-anchor { width:9px; height:9px; margin-right:11px; background:#fff; border:2px solid #fff; display:inline-block; }
      .bullet-anchor.active { background:#000; }

/*  =============================================================================
    .tour-grp
    ========================================================================== */
    .section-title--tour { margin-bottom:0; position:relative; }
    .sec-container .section-title--tour { margin-top:40px; padding-top:0; }
      .icon-bit { position:absolute; top:0; right:0; }
    #bit-events { position:relative; font-family:'Bitter', sans-serif !important; }
    #bit-events tr { color:#fff; font-family: 'Bitter'; }
    /* #bit-events tr.no-dates td { color:#fff !important; } */
      .bit-header { height:37px !important; border-bottom:2px solid #b2a085; }
      .bit-track-artist-header { padding:5px 0 !important; border-top:none !important; border-bottom:none !important; display:block !important; }
        .bit-header-overflow-fix { height:36px !important; color:#fff; font-size:14px; font-family: 'klinic_bold'; text-transform:uppercase; }
          #bit-events .bit-header-links { padding-top:2px; display:inline-block; }
          #bit-events .bit-share-text { padding:2px 12px 0 0; }
          #bit-events .bit-share-links a { width:23px !important; height:23px !important; margin-left:2px; }
          #bit-events .bit-fb-share { background-image:url(../images/icon-share-fb.gif) !important; }
          #bit-events .bit-twitter-share { background-image:url(../images/icon-share-tw.gif) !important; }

      #bit-events table { border-bottom:none !important; }
      #bit-events a:hover { color:#}
        #bit-events td, #bit-events tr { border-top:none !important; border-bottom:none !important; }
          #bit-events td.bit-date { text-transform:uppercase; }
          #bit-events a.bit-event-description-link { background-color:#000 !important; }
        .bit-tickets, td.bit-rsvp { padding:4px 4px !important; }
          #bit-events table .bit-tickets a, #bit-events table .bit-rsvp a { width:84px; height:24px; padding-top:4px; background: #fff; color:#000 !important; font:400 14px 'Bitter', sans-serif !important; display:block; float:none !important; text-align:center; text-transform:uppercase; letter-spacing:1px; }
          #bit-events table .bit-tickets a:hover, #bit-events table .bit-rsvp a:hover { }

        .bit-events tr:first-child + tr th { padding-top:10px; }
        .bit-events th { font-size:11px !important; font-family: 'Bitter' !important; color:#fff !important; }
        td.bit-date { width:64px !important; color:#fff !important; }
          td.bit-date a { font-size:12px !important; }
        td.bit-venue { color:#ccc !important; font-size:14px !important; }
          td.bit-venue:hover { color:#fff !important; }
            td.bit-venue a { color: #fff !important; font-weight:normal !important; -webkit-transition: all .3s ease; -moz-transition: all .3s ease; -ms-transition: all .3s ease; -o-transition: all .3s ease; transition: all .3s ease; }
            #bit-events table a { color:#fff !important; font-weight:normal !important; }
            td.bit-venue a:hover, #bit-events table a:hover { color:#333 !important; }
        td.bit-location a { font-size:14px !important; }
        #bit-events td.bit-description-links a, #bit-events td.bit-date a, #bit-events td.bit-venue a, #bit-events td.bit-location a, #bit-events td.bit-artist-event-link a
        { color:#adadad !important; font-family: 'Bitter' !important; }

         #bit-events td.bit-tickets a, #bit-events td.bit-rsvp a { color:#536878 !important; font-family:'Roboto' !important; font-weight:500; }

        #bit-events td.bit-description-links a:hover, #bit-events td.bit-date a:hover, #bit-events td.bit-venue a:hover, #bit-events td.bit-location a:hover, #bit-events td.bit-artist-event-link a:hover,
        #bit-events td.bit-tickets a:hover, #bit-events td.bit-rsvp a:hover { background: #536878; color:#fff !important; }

        #bit-events table td .bit-uiButton { height:auto !important; padding:0 !important; background:none !important; font-size:12px !important; font-weight:normal !important; line-height:1 !important; border:none !important; box-shadow:none !important; -webkit-box-shadow:none !important; }
          /*#bit-events td .bit-uiButtonDefault a { color:#63381c !important; }*/

          .bit-invert { padding:7px 10px 5px 10px !important; background-color:#fff !important; color:#536878 !important; font:800 12px 'Roboto', sans-serif !important; text-transform:uppercase; position:absolute;
          top: -67px;
          left: 240px;
        }

        .bit-notify { color:#fff; font-size:12px; font-family:'Arimo', sans-serif; text-transform:uppercase; position:absolute; top:-63px; left:400px; }

        .bit-bottom td { margin-top:33px; padding-top:31px !important; text-align:center !important; }
          #bit-events table .bit-show-all-dates {
            font-weight: 800 !important;
            height:51px !important; padding:17px 53px 0 53px !important; background:#fff; color:#536878 !important; font-size:15px !important; font-family: 'Roboto' !important; letter-spacing:1px !important; display:table-cell; white-space:nowrap; float:none !important; text-transform:uppercase !important; position:relative; text-decoration:none !important; }
          .bit-show-all-dates:before, .bit-show-all-dates:after { width:190%; height:35px; background:url(../images/dotted-dash.png) 0 center repeat-x; content:""; position:absolute; top:8px; }
          .bit-show-all-dates:before { left:-479px; }
          .bit-show-all-dates:after { right:-479px; }
            #bit-events table .bit-show-all-dates:hover { background-position:center -51px; background: #536878; color:#fff !important; }

          #tour .bit-widget .bit-rsvp { background: #536878; color: #fff; }
          #tour .bit-widget .bit-clickable { color: #6ba7d0; }
          #tour .bit-widget .bit-offers:hover, #tour .bit-widget .bit-rsvp:hover { background: #6ba7d0; border-color: #6ba7d0; }


/*  =============================================================================
    .quote-grp
    ========================================================================== */
    .quote-grp { color:#fff; }
      .quote-grp blockquote { height:0; padding-right:50px; font:400 27px/35px 'Arvo', serif; text-shadow:0 1px 2px #000000; position:relative; overflow:hidden; -webkit-transition: all .3s ease; -moz-transition: all .3s ease; -ms-transition: all .3s ease; -o-transition: all .3s ease; transition: all .3s ease; }
      .quote-grp blockquote.show { height:250px; }

        .quote-grp blockquote:before { width:35px; height:27px; background:url(../images/icon-quote.png) no-repeat; position:absolute; top:7px; right:0; content:""; }

/*  =============================================================================
    .music-grp
    ========================================================================== */
    .spotify-embed {}
      .spotify-embed iframe { width: 100%; display: block; }
    .mi-rt { position:relative; }
      .track-grp h2 { margin-bottom: 10px; color: #536878; text-transform: uppercase; font-size: 18px; letter-spacing: 0.05em; }
      .track-grp .tracks { border-top: 1px solid #536878; }
        .track-grp .tracks .track-item { padding: 4px 0 6px 0; color: #536878; font-weight: 900; border-bottom: 1px solid #536878; }

      .mi-rt .col { margin-left:0; }
      .mi-rt .span_6 { width:50%; }

    .music-item { margin:0 10px 20px 10px; position:relative; overflow:hidden; }
      .music-header { width:100%; padding:13px 15px 27px 15px; background:#6ba7d0; color:#fff; font-size:26px; line-height:34px; text-transform:uppercase; letter-spacing: 0.025em; position:absolute; bottom:-100%; left:0; z-index:1; -webkit-box-shadow: 0 0 17px 4px rgba(0,0,0,.61); box-shadow: 0 0 17px 4px rgba(0,0,0,.61); }
      .music-item:hover .music-header { bottom:0; }
      .music-item a:hover { color:#fff6e2; }
        .music-date { font-size:15px; line-height:1; text-transform:capitalize; }
        .detail--date { margin-top:10px; }
        .purch { padding-top:22px; line-height:0; text-align:center; }
          .purch .col { text-align: center; }
          .purch a { display:inline-block; }
          .purch a:first-child + a { margin:0 10px; }
            .purch a[title="Amazon"] { width: 70px; }
            .single .purch a[title="Amazon"] { width: 98px; }
            .home .purch a[title="Amazon"] { width: 78px; }
      .cover-holder { position:relative; }
        .logo-new { position:absolute; top:-30px; left:-40px; z-index:10; }
      .cover { width:100%; height:auto; position:relative; top:0; -webkit-transition: all .4s ease; -moz-transition: all .4s ease; -ms-transition: all .4s ease; -o-transition: all .4s ease; transition: all .4s ease; border:1px solid #6ba7d0; }
        .music-item:hover .cover { top:-50px; }

      .music-item .tracks { padding: 10px 0 0 0; }
        .tracks .track-item { padding: 10px 0; color: #fff; border-bottom: 1px solid #fff; }
          .tracks .col--item { padding-right: 10px; }
            .tracks .col--item a { display: block; }
            .tracks a[title="Amazon"] { width: 78px; }

/*  =============================================================================
    .video-grp
    ========================================================================== */
    .video-item { margin:0 8px 20px 8px; padding-bottom:25px; }
      .video-embed { padding-bottom:20px; }
        .video-embed iframe { height:529px; display:block; }
      .video-img { background:#000; -webkit-transition: all .4s ease; -moz-transition: all .4s ease; -ms-transition: all .4s ease; -o-transition: all .4s ease; transition: all .4s ease; }
      .inner--video { height:164px; }
        .video-anchor img { height:auto; }
        .video-item:hover .video-anchor img { opacity:0.45; }
        .img--yt { position:relative; }
        .inner--video .img--yt { top:0; }
      .video-anchor { display:block; }
        .video-anchor:after { width:calc(100% - 8px); height:calc(100% - 8px); background:url(../images/icon-play.png) center center no-repeat; top:0; left:0; z-index:2; position:absolute; visibility:hidden; content:""; }
      .video-item:hover .video-anchor:after { visibility:visible; }
      .video-title { margin-top:5px; font-weight: 400; font-size: 16px; line-height: 26px; text-transform:uppercase; color:#000; }
        .video-item:hover .video-title {  }
      .page-template-page-videos .video-title { color: #fff; }

/*  =============================================================================
    .photo-grp
    ========================================================================== */
    .photo-item { margin:0 2% 20px 2%; position: relative; }
      .photo-img { color:#fff; border:1px solid #9f9f9f; cursor:pointer; }
        .photo-img img { height:auto; }
        .photo-total { width:100%; height:100%; background:rgba(107, 167, 208, .85); font-size:25px; text-align:center; text-transform:uppercase; position:absolute; top:0; left:0; visibility:hidden; z-index:5; display: flex; justify-content: center; align-items: center; color: #fff; }
          .num { font-size:48px; line-height:1; text-align:center; }
          .photo-item:hover .photo-total { visibility:visible; }
      .photo-title { margin-top:14px; font-size:20px; text-transform:uppercase; }

      .photo-item a { position: relative; display: block; }
      .insta-photo { width: 100%; height: 100%; position: absolute; top: 0; left: 0; z-index: 1; background-position: center top; background-repeat: no-repeat; background-size: cover; }

      .slideshowlink { display:none; }

      .gallery-grp { height:0; overflow:hidden; position:relative; }

    .gallery-article { position:relative; }
      .gallery-article .photo-item, .gallery-icon { text-align:center; }
        .gallery-icon a { cursor:default; }
        .gallery-icon img { max-width:55%; height:auto; }

      .gallery-article br { display:none; }
        .gallery-item { width:100%; display:none; position:absolute; top:0; left:0; }
        .gallery-item.current { display:block; }

  .overlay-photo { overflow-y:auto; }
  .overlay .container, .ol-article { height:100%; }
    .ol-article h3, .ol-article .fb-comments { display:none !important; }
    .ol-article .gallery-icon img { max-width:100%; }

    .insta-img-list { position:relative; }
      .insta-img { width:100%; text-align:center; position:absolute; display:none; }
      .insta-img.current { display:block; }

      .close-gal { width:37px; height:37px; margin:10px auto 20px auto; padding-left:1px; background:#2f1406; color:#fff6e2; font-family:'Times New Roman'; font-size:40px; line-height:1; text-align:center; display:block; }
        .close-gal:hover { background:#fff6e2; color:#2f1406; }

      .gallery-title { margin:10px 0 20px 0; font-size:15px; text-transform:uppercase; }

      .photo-arrow { padding:10px; background:#2f1406; color:#fff6e2; font-size:30px; position:absolute; top:50%; z-index:20; -webkit-border-radius:50px; border-radius:50px; }
        .photo-arrow:hover { background:#fff6e2; color:#2f1406; }
      .pa--prev { left:0; }
      .pa--next { right:0; }


/*  =============================================================================
    .detail
    ========================================================================== */
    .detail-header {}
    .detail-grp { margin-bottom:50px; padding-top:30px; }
      .detail-title { margin-bottom:10px; color:#fff; font-size: 30px; letter-spacing:2px; text-transform:uppercase; }
      .detail-content { margin-top:20px; padding-bottom:55px; background:url(../images/dotted-dash.png?v=3) left bottom repeat-x; color:#aaa; font-size:16px; font-weight:300; line-height:25px; }
        .detail-content p { margin-bottom:20px; color:inherit; }
          .detail-content a { color:#fff; }
            .detail-content a:hover { text-decoration:underline; }
        .detail-content iframe { max-width:100%; margin:0 auto; display:block; }
        .detail-content ul, .detail-content ol { padding-left:10px; }
        .detail-content ul { list-style:disc inside; }
        .detail-content .gallery { letter-spacing:-5px; }
          .detail-content .gallery-item { width:30.333%; margin:0 10px; letter-spacing:normal; display:inline-block; position:relative; top:auto; left:auto; cursor:pointer; }
          .detail-content .gallery-icon { padding:0 10px 20px 10px; }

      .detail-subtitle { margin-top:20px; font-size:20px; color:#fff;}
      .detail-left { padding-right:20px; }
        .album-cover { height:auto; }

      .detail-content .sc-scrubber { width:100%; margin-top:10px; position:relative; top:auto; right:auto; }
      .detail-content .sc-trackslist { margin:10px 0 30px 0; padding-left:0; }

    .overlay { width:100%; height:100%; background:rgba(0,0,0,0.5); position:fixed; top:0; left:0; z-index:150; display:none; }
        .ol--close { margin:0; padding-top:7px; font-size:23px; position:absolute; top:30px; right:0; z-index:50; }
        .ol-article .gallery-icon { padding:100px; }

/*  =============================================================================
    .footer-grp
    ========================================================================== */
   	.footer-grp { padding:20px 0 0; color:#000; font-size:10px; font-weight:400; text-transform:uppercase; }
   		.footer-icon { margin-right:10px; }
   		.footer-copy { padding-top:6px; text-align:center; }
      .footer-grp .print { padding-top:5px; font-size:11px; font-weight:bold;}
        .footer-grp a { color:inherit; }
   		 .footer-anchor:hover, .footer-copy a:hover { color:#838383; }

/*  =============================================================================
    .wp-pagenavi
    ========================================================================== */
    .bg .wp-pagenavi { text-align:right; }
      .bg .wp-pagenavi a, .bg .wp-pagenavi span { color:#fff; border-color:#fff; }
      .bg .wp-pagenavi a:hover { background:#6ba7d0; color:#fff; }
      .bg .wp-pagenavi span.current { background:#6ba7d0; color:#fff; }

/*  =============================================================================
    #overlay
    ========================================================================== */
    #overlay { width:100%; height:100%; background:rgba(0, 0, 0, 0.5); position:fixed; top:0; left:0; z-index:100; display:none; }
      #overlay .newsletter { width:800px; height:600px; margin:-302px 0 0 -402px; border:2px solid #808080; position:absolute; top:50%; left:50%; }
        .nl--close { margin-right:0; position:absolute; top:-20px; right:-20px; border-color: #fff; color: #fff; }


  .error404 { color:#aaa; }

/*  =============================================================================
    #promo-ot
    ========================================================================== */
    #promo-ot .section-title { margin-top: 30px; }
    #promo-ot .section-subtitle { margin-bottom: 20px; color: #fff; font-size: 30px; letter-spacing: 0.05em; text-align: center; }
    #promo-ot .purch-grp { margin-bottom: 20px; letter-spacing: -5px; text-align: center; }
      #promo-ot .purch-item { padding: 5px; letter-spacing: normal; display: inline-block; vertical-align: top; }
        #promo-ot .purch-item .amz { padding: 10px; background: #fff; display: block; -webkit-border-radius: 6px; border-radius: 6px; }
    #promo-ot form { color: #fff; }
      #promo-ot form p { margin-bottom: 10px; }
      #promo-ot .submit-btn {  }
        #promo-ot [type="submit"] { padding: 4px 10px 5px 10px; background: #fff; color: #000; font-size: 12px; border: 2px solid #7f7f7f; text-transform: uppercase; -webkit-appearance: none; }
          #promo-ot [type="submit"]:hover { background: #000; color: #fff; }

#signup { padding-bottom: 80px; background: url(../images/bg-newsletter.jpg?v=3) left top no-repeat; background-size: cover; }
  #signup .section-title { margin-bottom: 17px; font-size: 40px; letter-spacing: 0.025em; text-align: center; }
    #newsletter { color: #fff; }
      #newsletter .row { margin-bottom: 5px; }
      .form-group label, .form-group.hidden, #newsletter .hide { display: none; }
      .form-group input { width: 100%; padding: 10px 5px; background: none; color: #fff; font-size: 16px; border: none; border-bottom: 2px solid #f5f3e4; }
        .form-group input:focus, .form-group select:focus { outline: none; border-bottom-color: #6ba7d0; }
        .form-group input:-webkit-autofill { background-color: transparent; color: #fff; }
        .form-group .select { position: relative; }
          .form-group .select:before, .form-group .select:after { width: 0; height: 0; border-left: 5px solid transparent; border-right: 5px solid transparent; border-bottom: 5px solid #fff; position: absolute; right: 0; content: ""; }
          .form-group .select:before { margin-top: -6px; top: 50%; }
          .form-group .select:after { margin-bottom: -6px; bottom: 50%; -moz-transform: rotate(180deg); -webkit-transform: rotate(180deg); -o-transform: rotate(180deg); -ms-transform: rotate(180deg); transform: rotate(180deg); }
        .form-group select { width: 100%; padding: 10px 5px; background: none; color: #fff; font-size: 16px; -webkit-appearance: none; border: none; border-bottom: 2px solid #f5f3e4; display: block; -webkit-border-radius: 0; border-radius: 0; }

        #newsletter .select2-container .select2-selection--single { height: 40px; padding-top: 5px; background: none; border: none; border-bottom: 2px solid #f5f3e4; -webkit-border-radius: 0; border-radius: 0; }
          #newsletter .select2-container--default .select2-selection--single .select2-selection__rendered { color: #fff; }
          #newsletter .select2-container--default .select2-selection--single .select2-selection__arrow b { display: none; }
        #newsletter .terms-holder { padding: 15px 0; font-weight: 400; text-align: center; }
        #newsletter .controls { margin: 0; text-align: center; display: block; }
          #newsletter .controls .btn { padding: 12px 40px; background: #fff; color: #536878; font-weight: 700; font-size: 17px; display: inline-block; -webkit-border-radius: 0; border-radius: 0; border: none; }
            #newsletter .controls .btn:hover { background: #6ba7d0; color: #fff; }
          #newsletter .note { padding-top: 10px; font-weight: 400; font-size: 14px; text-align: center; }
      #newsletter .thankyou { display: none; }
